      subroutine rnbq_bc_parent_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_rnbq_bc_parent_empty.h"
      end
      subroutine rnbq_bc_child_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_rnbq_bc_child_empty.h"
      end
